Subject: Re: date/timezone problem

From: Mike Strawbridge <[email-masked]>
Date: Thu, 1 May 1997 07:46:43 -0400

>> I had this problem also, then I found that you need to include in the ~ftp structure
>> a copy of /usr/share/lib/zoneinfo.    I just copied the structure from the real side to the
>> chrooted side for ftp.
>> 
>> hope this helps...
>> 
>>
>Right and under Solaris you also need the /etc/default/init which tells
>the system zonetime:
>
>This is what I have in mine ->
>
>
>TZ=Canada/Eastern
>
>take care,
>Pierre B. - RISQ

That fixed it! I knew about zoneinfo and had that installed already. I
didn't have ~ftp/etc/default/init. Once that was put in, it worked.

Thanks.

Mike